# 选股指标

`GET` `/v1/quote/ai/screener/indicators`

获取[选股器](https://longbridge.com/screener) 支持的所有指标定义，包含键值、名称、单位和可用范围，可用于构建自定义筛选条件。

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/ai/screener/indicators' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `groups` | object[] | No | 指标分组 |
| `└ group_type` | string | No | 分组类型。 |
| `└ group_name` | string | No | 分组名称 |
| `└ indicators` | object[] | No | 该分组下的指标 |
| `└ ∟ id` | integer | No | 指标 ID（字符串类型） |
| `└ ∟ key` | string | No | 指标键名，如 `filter_pettm`。 |
| `└ ∟ name` | string | No | 指标显示名称 |
| `└ ∟ places` | integer | No | 小数位数。 |
| `└ ∟ category` | integer | No | 公司类别 |
| `└ ∟ tech_indicators` | array | No | 技术指标选项。 |
| `└ ∟ default_range` | object | No | 默认取值区间。 |
| `└ ∟ unit` | string | No | 单位（如 `%`、` 亿`） |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "groups": [
      {
        "group_name": "Company Size & Financials",
        "indicators": [
          {
            "id": "1",
            "key": "marketcap",
            "name": "Market Cap",
            "unit": "B",
            "min": null,
            "max": null
          }
        ]
      }
    ]
  }
}
```
